/* To make navabr and footer work properly */
html {
  position: relative;
  min-height: 100%;
}

/* Make nav links a little larger */
.navbar-nav a{
    font-size: 1.3em !important;
}

/* Margin bottom by footer height */
body {
  margin-bottom: 80px;
}

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  background-color: #f5f5f5;
}

/* Renamed table header to be dark blue to match Jaikoz colour */
.table .thead-dark th {
    color:#fff;
    background-color:#b55f26;
    border-color:#5b2e0f
}

/* Overide to use Jaikoz colour */
.bg-dark {
    background-color:#b55f26!important
}
